Changes between Version 61 and Version 62 of TBR/UserManual/MinGW_Tools_for_Windows


Ignore:
Timestamp:
Feb 2, 2009, 9:14:46 PM (11 years ago)
Author:
JoelSherrill
Comment:

/* MSYS - M4 */ Add version information

Legend:

Unmodified
Added
Removed
Modified
  • TBR/UserManual/MinGW_Tools_for_Windows

    v61 v62  
    6363
    6464
    65 The Autotools used for RTEMS require a recent version of M4.  The current MSYS release delivers an outdated version so we have to upgrade it manually.  We assume that you have downloaded the M4 package into the directory <tt>C:\download</tt>.  Now open a Windows command shell (''cmd.exe'') and type in the following three commands (the '>' prompt indicates the Windows command shell):
     65The Autotools used for RTEMS require a recent version of M4 (>= 1.4.7).  As of 2 February 2009, the current MSYS release delivers an outdated version so we have to upgrade it manually.  We assume that you have downloaded the M4 package into the directory <tt>C:\download</tt>.  Now open a Windows command shell (''cmd.exe'') and type in the following three commands (the '>' prompt indicates the Windows command shell):
    6666
    6767 > cd C:\msys\1.0